# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-05 22:08
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0031_range_included_brands'),
    ]

    operations = [
        migrations.CreateModel(
            name='RangeInnerCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=1024, verbose_name='название')),
            ],
            options={
                'verbose_name': 'внутренняя категория ассортиментов',
                'verbose_name_plural': 'внутренняя категории ассортиментов',
            },
        ),
        migrations.AddField(
            model_name='range',
            name='inner_category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='offer.RangeInnerCategory', verbose_name='внутренняя категория'),
        ),
    ]
